# Uses of Class
es.imim.DISGENET.internal.enrichment.EnrichmentCytoPanel

Packages that use EnrichmentCytoPanel
Package
Description
es.imim.DISGENET.internal.enrichment

## Uses of EnrichmentCytoPanel in es.imim.DISGENET.internal.enrichment

Constructors in es.imim.DISGENET.internal.enrichment with parameters of type EnrichmentCytoPanel
Modifier
Constructor
Description
``
`FilterEnrichmentTask(EnrichmentCytoPanel enrichmentPanel, org.cytoscape.model.CyNetwork network, Integer lNitems, Integer hNitems, int[] indexCols)`